var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/oauth/iflow/cookie/route.js")
R.c("server/chunks/[root-of-the-server]__0l3obzh._.js")
R.c("server/chunks/[root-of-the-server]__13f76hy._.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/src_lib_db_0qm-tqj._.js")
R.c("server/chunks/_next-internal_server_app_api_oauth_iflow_cookie_route_actions_0puvy26.js")
R.m(587793)
module.exports=R.m(587793).exports
